Bug 212885 - [PATCH] databases/credis Unbreak Google Code master site
Summary: [PATCH] databases/credis Unbreak Google Code master site
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steven Kreuzer
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-09-21 17:15 UTC by Andres Montalban
Modified: 2016-12-21 15:04 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (skreuzer)


Attachments
patch (1013 bytes, patch)
2016-09-21 17:15 UTC, Andres Montalban
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andres Montalban 2016-09-21 17:15:56 UTC
Created attachment 175036 [details]
patch

Hi,

This is a patch to unbreak databases/credis port by moving it to GitHub.

Thanks!
Comment 1 commit-hook freebsd_committer 2016-09-26 15:31:24 UTC
A commit references this bug:

Author: skreuzer
Date: Mon Sep 26 15:31:10 UTC 2016
New revision: 422780
URL: https://svnweb.freebsd.org/changeset/ports/422780

Log:
  Change upstream from Google code to Github

  PR:		212885
  Submitted by:	Andres Montalban <amontalban@gmail.com>

Changes:
  head/databases/credis/Makefile
  head/databases/credis/distinfo
Comment 2 David Naylor freebsd_committer 2016-12-21 15:04:19 UTC
Committed in r422780 by skreuzer